MOC:CFG_1.0::

# ..\..\..\syspar/MOC_UNCALIB8.cfg
# UNCALIB8
# 
# created 2005/11/18 05:24:51 by param_db $Revision: 40.6 $


# MOTOR_CALIB - ?
MOTOR_CALIB:
#
-name "irb_8" -valid_com_offset -cal_offset 0 
